/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

p {
  color: darkslategrey;
  max-width: 80vw;
  text-align: center;
}
html {
  /* px means "pixels". The base font size is now 10 pixels high */
  font-size: 10px;
  /* Replace PLACEHOLDER with the font-family property value you got from Google Fonts */
  font-family: "ROBOTO", sans-serif;
}

html {
  background-size: 50vw;
  background-color: black;
  margin: 0;
}

body {
  font-size: 16px;
  width: 600px;
  margin: 0 auto;
  background-color: beige;
  background-image: radial-gradient(whitesmoke,orange);
  padding: 0 5px 5px 5px;
  border: 5px solid black;
  max-width: 100vw;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
}

h1 {
  font-size: 24px;
  margin: 0;
  padding: 20px 0;
  color: purple;
  text-shadow: 3px 3px 1px rgba(31, 66, 71, 0.3);
  
}

hr {
  margin-top: 30px; 
  
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
  
  border: 1px solid #ccc;
  width: 80%;
}

img {
    max-width: 80vw;
    height: auto;
    width: auto\9; /* ie8 */
}

ul {
  color: darkslategray;
  list-style-type: disc;
  font-family: 'Courier New', monospace;
}

iframe {
  width: auto
}


